Subject: bug#35324: closed (Re: bug#35324: SDDM shows black screen instead of login prompt)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 21 Mar 2020 19:50:02 +0000

Your bug report

#35324: SDDM shows black screen instead of login prompt

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35324: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35324
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35324: SDDM shows black screen instead of login prompt
From: Marius Bakke <[email-masked]>
To: Diego Nicola Barbato <[email-masked]>, [email-masked]
Date: Sat, 21 Mar 2020 20:49:51 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Diego Nicola Barbato <[email-masked]> writes:

> Hello Guix,
>
> As already mentioned on IRC SDDM does not work for me.
>
> This is what I tried:
>
> $ qemu-system-x86_64 -enable-kvm -snapshot -m 6G $(guix system vm-image --image-size=24G config.scm)
>
> After booting I get a black screen instead of a greeter.  I have
> attached the config.scm, Xorg.log, and sddm.log.

I believe this issue has been fixed, please reopen if you still
experience problems.  Thanks!

Subject: SDDM shows black screen instead of login prompt
From: Diego Nicola Barbato <[email-masked]>
To: [email-masked]
Date: Fri, 19 Apr 2019 18:11:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

As already mentioned on IRC SDDM does not work for me.

This is what I tried:

$ qemu-system-x86_64 -enable-kvm -snapshot -m 6G $(guix system vm-image --image-size=24G config.scm)

After booting I get a black screen instead of a greeter.  I have
attached the config.scm, Xorg.log, and sddm.log.

This is on Guix System (commit: 5069bae) on x86_64.

Regards,

Diego